---
title: Manual sync
url: https://www.tines.com/docs/api/admin/sync_destinations/manual_sync/
updated: 2025-05-08T14:00:53+00:00
description: Trigger an immediate push of all subscribed stories to the destination tenant.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Story sync destinations](https://www.tines.com/llm/docs/api/admin/sync_destinations.md)*

# Manual sync

*[View on tines.com](https://www.tines.com/docs/api/admin/sync_destinations/manual_sync/)*

## Description

Trigger an immediate push of all subscribed stories to the destination tenant.

## Request

HTTP Method: **POST**

| URL Parameter | Description                            |
| ------------- | -------------------------------------- |
| id            | ID of the sync destination to sync to. |

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/admin/sync_destinations/24/manual_sync \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request returns a confirmation object, with a `200 OK` status.

### Sample response

```json
{
  "sync_initiated": true
}
```
